apptainer(1)

NAME
apptainer-plugin-create - Create a plugin skeleton directory

SYNOPSIS
apptainer plugin create

DESCRIPTION
The 'plugin create' command allows a user to creates a plugin skeleton directory
  structure to start development of a new plugin.

OPTIONS
-h, --help[=false]
    help for create

EXAMPLE
      $ apptainer plugin create ~/myplugin github.com/username/myplugin
      $ ls -1 ~/myplugin
      go.mod
      main.go
      apptainer_source

SEE ALSO
apptainer-plugin(1)

HISTORY
7-May-2026 Auto generated by spf13/cobra